/*  
Original Template by
Author: Sarkis Arutjunjan
Author URL: http://www.sarkis-design.com

Converted to Concrete5 Theme by Weblicating.com

*/


/* HTML Tag Redefinition */
html, body {height: 100%;  }
body {
	/* customize_background */ background-color:#0000ff; /* customize_background */ 
  
    background-repeat: no;
      color: #EDEDED;
    text-align: center;
}

img {border: 0px}
a { cursor:pointer}

label { font-weight:bold;}
fieldset { border:0px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

/* Page Structure / Navigation */
#page { 
    width:1000px;
    margin: 0 auto;
    padding: 0;
    background: url(../../../../../packages/clouds/themes/clouds/images/kubrickbg.jpg) repeat-y;
    border-top:0px #fff solid;      
    text-align: left;
    color: #EDEDED;
}

#pageSpacer{ height:12px }

#page #header { 
	height:253px;
	background: #0000ff url(../../../../../packages/clouds/themes/clouds/images/kubrickheader.jpg) no-repeat bottom center;
          border-top: 0px #fff solid;   
} 


#page #headerLogo { 
	padding: 20px;
	width: 500px;
	height: 62px;
}

#page #headerLogo h1 { 
	font-size:38px; 
	color:#333;
	text-decoration: none;
}

#page #header #headerNav {
	 clear: both;
	 margin-top:175px;
	 width: 100%;
	 z-index:2; 
	 overflow:visible;
}
	 
#page #header ul.nav-header { 
	list-style:none; 
	margin:0px; 
	padding:0px; 
	width:auto; 
	z-index:2; 
	overflow:visible; 
	float: left;
}

#page #header ul.nav-header li {
	float:left; 
	padding:2px 0px; 
	margin-left:20px; 
	margin-bottom: 0px; 
	color:#999; 
	font-size:13px; 
	margin-top:0px 
}

#page #header ul.nav-header li a { 
	text-decoration:none; 
	color:#FFFF00 
}

#page #header ul.nav-header li a.nav-selected { 
	color: #FFFF00;
	font-size: 30px;  
	
}

#page #header ul.nav-header li a:hover { 
	color:#8EABCB; 
	 
}

#page #central {
	background-color: #0000ff;
	border-left: 0px #fff solid;
    border-right: 0px #fff solid;  
    border-bottom: 0px #fff solid; 	
    padding: 20px;
}

#page #central.central-left #body {
	float:right
}
 
#page #central #body { 
 float:left; 
 width:65%; 
 padding-right:28px; 
 padding-left: 0px !important; 
 padding-right: 0px !important 
}

#page .no-sidebar #body { 
	float: none !important; 
	width: auto !important; 
}

#page #central #sidebar { 
	float:right; 
	width:35%; 
	padding: 0 0px;
	overflow:hidden;
	background-color:  #0000ff;
    border-bottom: 0px solid #777777;
    border-top: 0px solid #777777
}

#page #central.central-left #sidebar {
	float: left;
}

#page #central #sidebar p{ line-height:24px}

#page #central #sidebar ul.nav{ 
	list-style:none; 
	margin-left:0px; 
	padding:0px; 
	padding-left:24px; 
	font-size:11px;
}

#page #central #sidebar ul.nav li{ 
	margin-bottom:16px;
	font-size: 17px; 
	color:#EDEDED 
}

#page #central #sidebar ul.nav a{ 
	text-decoration:none; 
	color:#EDEDED  
}

#page #central #sidebar ul.nav a.nav-selected {
	color: #8EABCB;
}

#page #central #sidebar ul.nav a:hover{ 
	color: #8EABCB;
}

#page #central #sidebar ul.nav ul{ 
	list-style:none; 
	margin-left:0px; 
	padding:0px; 
	padding-left:16px; 
	margin-top:16px; 
}

#page #central #sidebar ul.nav ul li{ 
	margin-bottom:16px;
}

#page #footer{ padding-top:12px; 
	clear:both; 
	width: 100%;
	margin: 0 auto;
	padding-bottom:16px; 
	color:#999; 
	font-size:10px 
}
#page #footer a{ text-decoration:none }
#page #footer span.sign-in {margin-left: 20px}
#page #footer span.powered-by { float:right; }

/* Page Elements */

.pagingNav{ margin:16px 0px 8px 0px}
.pagination{ text-align:center; color:#bbb; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}

/* MISC STYLES & SHORTCUTS */
div.code {border: 0px solid #0000ff; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:0px }
.noTopSpace{margin-top:0px; padding-top:0px}
div.pageSection { margin-bottom: 10px; }

/* customize_miscellaneous */  /* customize_miscellaneous */

/* Localized */